[view]
ConfigItems=ZDPJBH,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,
[viewx]
SELDATE.x=418
SHPHKR.x=91
SHPSKR.x=446
ZDBW.x=588
ZDBY.x=664
ZDF.x=741
ZDINBANK.x=523
ZDINBANKACCT.x=523
ZDINCITY.x=0
ZDINCOMP.x=523
ZDINPROV.x=0
ZDJ.x=722
ZDJEDX.x=150
ZDNIAN.x=253
ZDOUTBANK.x=170
ZDOUTBANKACCT.x=170
ZDOUTCITY.x=0
ZDOUTCOMP.x=170
ZDOUTPROV.x=0
ZDQW.x=569
ZDQY.x=645
ZDRI.x=370
ZDSW.x=607
ZDSY.x=683
ZDWY.x=626
ZDY.x=703
ZDYT.x=541
ZDYUE.x=319
ZDYY.x=550
ZDZFMM.x=479
ZDPJBH.x=628
[viewy]
SELDATE.y=51
SHPHKR.y=104
SHPSKR.y=106
ZDBW.y=208
ZDBY.y=208
ZDF.y=208
ZDINBANK.y=163
ZDINBANKACCT.y=134
ZDINCITY.y=146
ZDINCOMP.y=106
ZDINPROV.y=146
ZDJ.y=208
ZDJEDX.y=195
ZDNIAN.y=51
ZDOUTBANK.y=162
ZDOUTBANKACCT.y=133
ZDOUTCITY.y=144
ZDOUTCOMP.y=106
ZDOUTPROV.y=144
ZDQW.y=208
ZDQY.y=208
ZDRI.y=51
ZDSW.y=208
ZDSY.y=208
ZDWY.y=208
ZDY.y=208
ZDYT.y=264
ZDYUE.y=51
ZDYY.y=208
ZDZFMM.y=233
ZDPJBH.y=47
[viewh]
SELDATE.h=19
SHPHKR.h=19
SHPSKR.h=19
ZDBW.h=19
ZDBY.h=19
ZDF.h=19
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=19
ZDJEDX.h=28
ZDNIAN.h=17
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=19
ZDQY.h=19
ZDRI.h=17
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=20
ZDYUE.h=17
ZDYY.h=19
ZDZFMM.h=19
ZDPJBH.h=18
[vieww]
SELDATE.w=23
SHPHKR.w=73
SHPSKR.w=73
ZDBW.w=12
ZDBY.w=12
ZDF.w=12
ZDINBANK.w=232
ZDINBANKACCT.w=232
ZDINCITY.w=69
ZDINCOMP.w=233
ZDINPROV.w=59
ZDJ.w=12
ZDJEDX.w=392
ZDNIAN.w=52
ZDOUTBANK.w=230
ZDOUTBANKACCT.w=229
ZDOUTCITY.w=70
ZDOUTCOMP.w=229
ZDOUTPROV.w=58
ZDQW.w=12
ZDQY.w=12
ZDRI.w=37
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=120
ZDYUE.w=38
ZDYY.w=12
ZDZFMM.w=162
ZDPJBH.w=120
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=0
ZDINCOMP.v=1
ZDINPROV.v=0
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
